#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.5.1
visibility:           public
id:                   stack-2.5.1-Jz3aGCNJ4Eu6b8tT8rq9nI
key:                  stack-2.5.1-Jz3aGCNJ4Eu6b8tT8rq9nI
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  419539f24ab48a39d1737c3b9f0ca11e
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.Lock Stack.Ls Stack.New
    Stack.Nix Stack.Options.BenchParser Stack.Options.BuildMonoidParser
    Stack.Options.BuildParser Stack.Options.CleanParser
    Stack.Options.Completion Stack.Options.ConfigParser
    Stack.Options.DockerParser Stack.Options.DotParser
    Stack.Options.ExecParser Stack.Options.GhcBuildParser
    Stack.Options.GhcVariantParser Stack.Options.GhciParser
    Stack.Options.GlobalParser Stack.Options.HaddockParser
    Stack.Options.HpcReportParser Stack.Options.LogLevelParser
    Stack.Options.NewParser Stack.Options.NixParser
    Stack.Options.PackageParser Stack.Options.ResolverParser
    Stack.Options.SDistParser Stack.Options.ScriptParser
    Stack.Options.TestParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
library-dirs:         /usr/lib/ghc-8.10.4/site-local/stack-2.5.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/stack-2.5.1
hs-libraries:         HSstack-2.5.1-Jz3aGCNJ4Eu6b8tT8rq9nI
depends:
    Cabal-3.2.1.0 aeson-1.5.6.0-vttEzhWJzWKjl9IX66QmC
    annotated-wl-pprint-0.7.0-HXu68S9Nys8Hg2W61VXV5e
    ansi-terminal-0.11-6nluG5txe6B9NiOiR32C01 array-0.5.4.0
    async-2.2.3-DvF9gf9qyfPK6D6feIe45y
    attoparsec-0.14.1-94M7XwbxYJLFvYthp17dR base-4.14.1.0
    base64-bytestring-1.2.0.1-FflReIOJIGAB1mhC0WwOSE
    bytestring-0.10.12.0 casa-client-0.0.1-BRTA1Y63FWgGEGO4NWT47j
    casa-types-0.0.2-8NZARcbiuVgIMIf3QLvoY5
    colour-2.3.5-K3ezTmoGCRSAh6L7lKrLSz
    conduit-1.3.4.1-74EEN6J9iPp6XmuhFTF6tG
    conduit-extra-1.3.5-3IpDatCeIGNGSGz6TnFZXd containers-0.6.2.1
    cryptonite-0.29-2DlnxXwX1G4IdMr893KKKJ
    cryptonite-conduit-0.2.2-8adzY04ssSG2MZ12sOCFIN deepseq-1.4.4.0
    directory-1.3.6.0 echo-0.1.4-ItN2fFtJo9FLRPFrj7BH8
    exceptions-0.10.4 extra-1.7.9-FVDdsoFVQrKF9gpq9ogElC
    file-embed-0.0.14.0-896ftZMG6oNBIUC2Mb08lN
    filelock-0.1.1.5-2ZBQjV64f7m4cIHyWq4PKU filepath-1.4.2.1
    fsnotify-0.3.0.1-E3FWkG6R2c4DehSlYMPwvy
    generic-deriving-1.14-5gAoDZcs9NoAIpOEznjPc1
    hackage-security-0.6.0.1-GuHhHiebkmP61PyH6YoLIC
    hashable-1.3.2.0-5x51STP8vZMKBx9J0CoY3R
    hi-file-parser-0.1.2.0-3ITg4v6uUZB7OxYpP99qUp
    hpack-0.34.4-FyTsWNusLimEXizFqZ7WE3 hpc-0.6.1.0
    http-client-0.7.8-5S7YcJVdznq1pObMSTfHtD
    http-client-tls-0.3.5.3-HkEepWONKC8CDrw4hVbyGc
    http-conduit-2.3.8-D9dVOmx4VoE15jNSJK49tg
    http-download-0.2.0.0-9xK0dphOTvH652aVI2tbZy
    http-types-0.12.3-COhfNYEpiaQFi7TclzTcwh
    memory-0.16.0-FcR25XxjAGsCy9iFRDcpya
    microlens-0.4.12.0-LWmCgM3D0eIxbRgAEzd8k
    mintty-0.1.2-IE25eEzw7c5Ei4tUYG4fkN
    mono-traversable-1.0.15.1-APTGNkhMAdE5YaFcM896WD mtl-2.2.2
    mustache-2.3.1-JgZpdvceitb91TOWSjSSZK
    neat-interpolation-0.5.1.2-4DIyI994mPlCtWGCwzQeso
    network-uri-2.6.4.1-1oGYEtCGxwGIDetCtBI9bJ
    open-browser-0.2.1.0-25bCWGaRAnHJXas2cG87g
    optparse-applicative-0.16.1.0-7exIqAYiZ8a87tzVLPmKjQ
    pantry-0.5.2.1-2zeeGA9e5dh1hT716NxCIu
    path-0.8.0-8DdVfgke0So1cQfEw0DeN4
    path-io-1.6.2-LPA2pLWm2Vt6LxLxYEVHMa
    persistent-2.13.0.2-BpHfHG2Pz3EBig2uQsRwf
    persistent-sqlite-2.13.0.2-LPzZivED94D1UrLTQtzxG7 pretty-1.1.3.6
    primitive-0.7.1.0-13wN2gQNzg4GPNbXgU7tHl process-1.6.9.0
    project-template-0.2.1.0-7pLKQYfxYZk1GDpWrBWxl0
    regex-applicative-text-0.1.0.1-DDwtzkZ4DT6I0aD2odjJAG
    retry-0.8.1.2-IXWbJKeCxqb4hIS5x3xCS3
    rio-0.1.20.0-ErkL5jsQCAv4tcwOLAM8fk
    rio-prettyprint-0.1.1.0-HVAoSrmOGG5DJxKgjHh0jO
    split-0.2.3.4-7fxGS3cyG915MstXI9rpJC stm-2.5.0.0
    streaming-commons-0.2.2.1-GjQsXMHNgfKCVB2kbeUr0B
    tar-0.5.1.1-1vXfEdnqEYrGmFddjWKQX8 template-haskell-2.16.0.0
    temporary-1.3-KC4hzhhdTjkLpKRrIYU7kN text-1.2.4.1
    text-metrics-0.3.0-5dAr36AZB2PLwAiyMWibjp
    th-reify-many-0.1.9-6q10y2zJbDz27yIqZsEmZR time-1.9.3
    tls-1.5.5-8PS807FUSYAHfgOa4E5chD transformers-0.5.6.2
    typed-process-0.2.6.0-6OOjbwKgWvfFHCxdoR7SbU
    unicode-transforms-0.3.7.1-KGSCPllrqec5MRlppMPvGG unix-2.7.2.2
    unix-compat-0.5.3-E98n0JyMac7Bz478oqWJHX
    unliftio-0.2.15-AxCAlQus9nNGxTecDzBe5Q
    unordered-containers-0.2.14.0-BnMT8OZ6mZf1CSW1Hvg8FR
    vector-0.12.3.0-HURuJbi2iJT3pZcjBMuHYu
    yaml-0.11.5.0-3bI3VXN5BwGA457ACtPpCI
    zip-archive-0.4.1-Ke6xissTp9F3xaNX2vVx9L
    zlib-0.6.2.3-C5uBsvkye3VLX7pTj027ns

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

